.steemit-info#login-box
    p= "You can login with your Hive account using secure Hivesigner and interact with this blog. You would be able to comment and vote on this article and other comments."
    a(href="/login").btn.btn-info= "Login with Hivesigner"
